## ICalCompIter

ICalCompIter

## Types and Values

| ICalCompIter
struct | ICalCompIterClass

## Object Hierarchy

        GObject
        ╰── ICalObject
            ╰── ICalCompIter

## Description

## Functions

## Types and Values

### ICalCompIter

    typedef struct _ICalCompIter ICalCompIter;

This is the ICalCompIter instance.

### struct ICalCompIterClass

    struct ICalCompIterClass {
    };

This is the ICalCompIter class.